Cacti 'auth_profile.php' Cross Site Scripting Vulnerability

Bugtraq ID: 100022
Class: Input Validation Error
CVE: CVE-2017-11691
Remote: Yes
Local: No
Published: Jul 27 2017 12:00AM
Updated: Jul 27 2017 12:00AM
Credit: kimiizhang.
Vulnerable: Cacti Cacti 1.1.13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus